### Property

# Adw BottomSheet:bottom-bar-height

since: 1.6

#### Declaration

    property bottom-bar-height: int [ read ]

#### Description [src]

The current bottom bar height.

It can be used to shift the content upwards permanently to accommodate for the bottom bar.

Type:`gint`

Available since: 1.6

Default value | 0
Getter method | `adw_bottom_sheet_get_bottom_bar_height()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no